﻿@charset "UTF-8";
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  #underlayer_main {
    width: 1000px;
    margin: 80px auto 60px auto;
    min-height: 800px;
    overflow: hidden;
  }
  /*-------------
sidemenu
-------------*/
  .side.clearfix {
    float: left;
    width: 200px;
    margin: 0 0 50px 0;
  }
  p.side_text {
    text-align: center;
    line-height: 30px;
  }
  p.side_text span {
    font-size: 26px;
    display: block;
    font-weight: 600;
    letter-spacing: 0px;
    font-family: monospace;
  }
  p.side_text2 {
    font-size: 16px;
    text-align: center;
    line-height: 20px;
    margin: 16px 0 0 0;
    font-weight: 600;
    letter-spacing: -1px;
  }
  p.side_text2 span {
    font-size: 12px;
    display: block;
  }
  .side.clearfix ul {
    width: 100%;
    text-align: center;
    margin: 25px 0 0 0;
  }
  .side.clearfix ul li {
    margin: 0 0 5px 0;
  }
  .side.clearfix ul li:nth-child(2) {
    margin: 0 0 25px 0;
  }
  .side.clearfix ul li a:hover {
    opacity: 0.8;
  }
  /*-------------
main_right
-------------*/
  .underlayermain_right.clearfix {
    float: right;
    width: 750px;
    margin: 0 0 0 0;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 25px;
    font-size: 20px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 1px #b3b3b3;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 25px;
    font-size: 20px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 1px #b3b3b3;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
company
-------------*/
  table.company {
    border-collapse: collapse;
    width: 100%;
    line-height: 20px;
  }
  table.company th {
    padding: 8px 60px 8px 10px;
    border-bottom: dotted 1px #b3b3b3;
    width: 100px;
    vertical-align: top;
    text-align: left;
    font-weight: 500;
  }
  table.company td {
    padding: 8px 0 8px 0;
    width: 580px;
    border-bottom: dotted 1px #b3b3b3;
  }
  ul.companylist.clearfix {
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
  }
  ul.companylist.clearfix li {
    float: left;
    text-align: center;
    margin: 0 35px 0 0;
  }
  ul.companylist.clearfix li:nth-child(5n) {
    margin: 0 0 0 0;
  }
  ul.companylist.clearfix li p {
    line-height: 19px;
    margin: 5px 0 0 0;
    height: 50px;
  }
  /*-------------
business
-------------*/
  p.business_text span {
    font-size: 36px;
    display: block;
    letter-spacing: 12px;
    margin: 0 0 30px 0;
  }
  p.business_text {
    text-align: center;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 30px 0 50px 0;
    line-height: 24px;
  }
  ul.businesslist.clearfix {
    width: 600px;
    margin: 40px auto;
  }
  ul.businesslist.clearfix li {
    float: left;
  }
  ul.businesslist.clearfix li:nth-child(1) {
    margin: 50px 40px 0 0;
  }
  ul.businesslist.clearfix li p {
    background-color: #bdbdbd;
    font-size: 13px;
    line-height: 50px;
    text-align: center;
    width: 270px;
    height: 50px;
    margin: 0 0 15px 0;
    padding: 10px 0 17px 0;
  }
  ul.businesslist.clearfix li p span {
    font-size: 30px;
    display: block;
    margin: 0 0 -29px 0;
  }
  p.business_title {
    width: 100%;
    font-size: 30px;
    text-align: center;
    clear: both;
    background-color: #00a5a9;
    color: #fff;
    line-height: 50px;
    height: 50px;
    border-radius: 25px;
  }
  ul.businesslist2.clearfix {
    width: 100%;
    margin: 50px 0 0 0;
  }
  ul.businesslist2.clearfix li {
    float: left;
    margin: 0 63px 15px 0;
  }
  ul.businesslist2.clearfix li:nth-child(4n) {
    margin: 0 0 15px 0;
  }
  ul.businesslist2.clearfix li p {
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0 0 0;
    padding: 0 0 0 5px;
    width: 135px;
    height: 65px;
  }
  ul.businesslist2.clearfix li:nth-child(1), ul.businesslist2.clearfix li:nth-child(2) {
    text-align: center;
  }
  ul.businesslist3.clearfix {
    float: left;
    width: 365px;
    margin: 30px 0 0 30px;
  }
  ul.businesslist3.clearfix li {
    float: left;
    font-size: 14px;
  }
  ul.businesslist3.clearfix li img {
    width: 80px;
  }
  ul.businesslist3.clearfix li:nth-child(2n) {
    margin: 20px 0 0 10px;
    height: 75px;
    width: 266px;
  }
  ul.businesslist4.clearfix {
    width: 335px;
    margin: 30px 0 0 0;
    float: right;
  }
  ul.businesslist4.clearfix li {
    float: left;
    font-size: 14px;
  }
  ul.businesslist4.clearfix li img {
    width: 80px;
  }
  ul.businesslist4.clearfix li:nth-child(2n) {
    margin: 20px 0 0 10px;
    height: 75px;
    width: 225px;
  }
  img.businessimg {
    margin: 30px 0 0 32px;
  }
  /*-------------
equipment
-------------*/
  ul.equipmentlist.clearfix {
    float: left;
    margin: 0 0 20px 0;
  }
  ul.equipmentlist.clearfix li {
    margin: 0 0 15px 0;
  }
  table.equipment {
    float: right;
    border-collapse: collapse;
    width: 350px;
    line-height: 20px;
    font-size: 13px;
  }
  table.equipment td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #b3b3b3;
  }
  img.equipmentimg4.clearfix {
    float: left;
  }
  .equipmentbox.clearfix {
    float: right;
    width: 370px;
    margin: 20px 0 0 0;
  }
  .equipmentbox.clearfix p {
    font-size: 13px;
    line-height: 22px;
    margin: 0 0 93px 0;
  }
  /*-------------
product
-------------*/
  p.producttext {
    font-size: 15px;
    line-height: 25px;
    margin: 0 0 30px 0;
  }
  p.producttitle {
    clear: both;
    font-size: 20px;
    background-color: #b3b3b3;
    font-weight: 600;
    line-height: 40px;
    height: 40px;
    padding: 0 0 0 10px;
    margin: 0 0 20px 0;
  }
  .chromate_list {
    width: 100%;
  }
  .chromate_list li {
    width: 230px;
    margin: 0 0 30px 0;
    float: left;
  }
  .chromate_list li p {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
  }
  .chromate_list li:nth-child(2) {
    width: 230px;
    margin: 0 30px 30px 30px;
  }
  img.process {
    width: 750px;
    margin: 0 0 80px 0;
  }
  .chromate_table {
    width: 750px;
    border-collapse: collapse;
    margin: 30px 0 50px 0;
  }
  .chromate_table th {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #ebebeb;
    border: solid 1px #b3b3b3;
    font-size: 20px;
  }
  .chromate_table td {
    margin: 0 0 0 0;
    padding: 15px 20px 15px 21px;
    border: solid 1px #b3b3b3;
    font-size: 15px;
    line-height: 22px;
  }
  .pink {
    width: 15px;
    background-color: #ffcdcd;
    padding: 0 0 0 0;
    font-size: 15px;
    line-height: 21px;
  }
  .blue {
    background-color: #c8d3fb;
    padding: 0 0 0 0;
    font-size: 15px;
    line-height: 21px;
  }
  ul.producttoplist.clearfix {
    margin: 20px 0 0 0;
  }
  ul.producttoplist.clearfix li {
    float: left;
  }
  ul.producttoplist.clearfix li:nth-child(2) {
    margin: 0 73px;
  }
  p.producttext.clearfix {
    width: 510px;
    font-size: 13px;
    line-height: 21px;
    float: right;
    letter-spacing: -1px;
    margin: 0 0 30px 0;
  }
  span.fontred {
    color: #ff0000;
  }
  ul.productlist1.clearfix {
    font-size: 13px;
  }
  ul.productlist1.clearfix li:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  ul.productlist1.clearfix li {
    text-indent: -2em;
    margin: 0 0 15px 20px;
    line-height: 20px;
  }
  p.producttext2 {
    text-indent: -1em;
    font-size: 13px;
    margin: 25px 0 40px 15px;
    line-height: 19px;
  }
  ul.productlist2.clearfix li {
    float: left;
    margin: 0 60px 20px 0;
  }
  ul.productlist2.clearfix li:nth-child(3n) {
    margin: 0 0 20px 0;
  }
  p.producttext3 {
    margin: 0 0 30px 0;
    font-size: 13px;
    line-height: 19px;
  }
  table.product {
    border-collapse: collapse;
    width: 100%;
    line-height: 23px;
    font-size: 13px;
    margin: -30px 0 50px 0;
  }
  table.product th {
    padding: 8px 20px 8px 10px;
    border-bottom: dotted 1px #b3b3b3;
    vertical-align: top;
    text-align: left;
    font-weight: 500;
  }
  table.product td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #b3b3b3;
  }
  ul.productlist3.clearfix li {
    float: left;
    margin: 0 57px 20px 0;
    border: solid 1px #b3b3b3;
  }
  ul.productlist3.clearfix li:nth-child(3n) {
    margin: 0 0 20px 0;
  }
  /*-------------
contact
-------------*/
  p.contacttext {
    font-size: 18px;
    line-height: 30px;
    margin: 90px 45px 0 120px;
    font-weight: 600;
    float: left;
  }
  img.contactimg {
    margin: 15px 0 0 0;
  }
  p.contacttext2 {
    font-size: 13px;
    margin: 20px 0 35px 0;
    line-height: 22px;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
    font-size: 13px;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #b3b3b3;
  }
  #contact .form table th {
    width: 180px;
    padding: 8px 0 8px 20px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 8px 0 8px 14px;
  }
  #contact .form td input#companyname, #contact .form td input#name, #contact .form td input#comname {
    width: 400px;
    height: 23px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#adress {
    width: 450px;
    height: 23px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#fax {
    width: 300px;
    height: 23px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 500px;
    height: 200px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 60px 0;
  }
  #contact .form #formEnd button {
    margin: 10px 0 0;
    padding: 0 0 0 5px;
    border: 0;
    background-color: #fff;
  }
  #contact .form #formEnd button:hover {
    opacity: 0.8;
  }
  .privacy {
    width: 100%;
    margin-bottom: 20px;
    line-height: 20px;
    font-size: 13px;
  }
  .privacy dt {
    padding: 2px 0 2px 10px;
    text-align: left;
  }
  .privacy dd {
    padding: 0 0 20px 10px;
  }
}
/* Tablet */
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  #underlayer_main {
    width: 95%;
    margin: 60px auto 30px auto;
    overflow: hidden;
  }
  /*-------------
main_right
-------------*/
  .underlayermain_right.clearfix {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 1px #b3b3b3;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 1px #b3b3b3;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
company
-------------*/
  .company {
    width: 100%;
    margin-bottom: 20px;
  }
  .company dt {
    width: 100%;
    background-color: #edf0f2;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .company dd {
    width: 100%;
    padding: 5px;
  }
  ul.companylist.clearfix {
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
  }
  ul.companylist.clearfix li {
    float: left;
    text-align: center;
    margin: 0 30px 0 0;
  }
  ul.companylist.clearfix li p {
    line-height: 19px;
    margin: 5px 0 0 0;
    height: 50px;
  }
  /*-------------
business
-------------*/
  p.business_text span {
    font-size: 25px;
    font-weight: 600;
    display: block;
    letter-spacing: 5px;
    margin: 0 0 30px 0;
  }
  p.business_text {
    text-align: center;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 30px 0 30px 0;
    line-height: 25px;
  }
  ul.businesslist.clearfix.sp {
    display: none;
  }
  ul.businesslist.clearfix.pc {
    display: block;
  }
  ul.businesslist.clearfix {
    width: 100%;
    margin: 30px auto;
  }
  ul.businesslist.clearfix li {
    float: left;
  }
  ul.businesslist.clearfix li:nth-child(2) {
    width: 47%;
  }
  ul.businesslist.clearfix li:nth-child(1) {
    margin: 40px 15px 0 0;
    width: 47%;
  }
  ul.businesslist.clearfix li p {
    background-color: #bdbdbd;
    font-size: 13px;
    line-height: 50px;
    text-align: center;
    width: 100%;
    height: 50px;
    margin: 0 0 15px 0;
    padding: 10px 0 17px 0;
  }
  ul.businesslist.clearfix li p span {
    font-size: 30px;
    display: block;
    margin: 0 0 -29px 0;
  }
  p.business_title {
    width: 100%;
    font-size: 30px;
    text-align: center;
    clear: both;
    background-color: #00a5a9;
    color: #fff;
    line-height: 50px;
    height: 50px;
    border-radius: 25px;
  }
  ul.businesslist2.clearfix {
    width: 100%;
    margin: 50px 0 0 0;
  }
  ul.businesslist2.clearfix li {
    float: left;
    width: 140px;
    margin: 0 10px 15px 0;
  }
  ul.businesslist2.clearfix li p {
    font-size: 12px;
    line-height: 20px;
    margin: 5px 0 0 0;
    padding: 0 0 0 5px;
    width: 135px;
    height: 40px;
  }
  ul.businesslist2.clearfix li:nth-child(1), ul.businesslist2.clearfix li:nth-child(2) {
    text-align: center;
  }
  ul.businesslist3.clearfix {
    float: left;
    width: 290px;
    margin: 30px 0 0 30px;
  }
  ul.businesslist3.clearfix li {
    float: left;
    font-size: 14px;
  }
  ul.businesslist3.clearfix li img {
    width: 80px;
  }
  ul.businesslist3.clearfix li:nth-child(2n) {
    margin: 30px 0 0 10px;
    width: 200px;
    line-height: 20px;
    height: 70px;
  }
  ul.businesslist4.clearfix {
    float: left;
    width: 290px;
    margin: 30px 0 0 30px;
  }
  ul.businesslist4.clearfix li {
    float: left;
    font-size: 14px;
  }
  ul.businesslist4.clearfix li img {
    width: 80px;
  }
  ul.businesslist4.clearfix li:nth-child(2n) {
    margin: 30px 0 0 10px;
    width: 200px;
    line-height: 20px;
    height: 70px;
  }
  img.businessimg {
    margin: 0 0 0 0;
    max-width: 699px;
  }
  /*-------------
equipment
-------------*/
  ul.equipmentlist.clearfix {
    float: none;
    margin: 0 0 20px 0;
  }
  ul.equipmentlist.clearfix li {
    margin: 0 0 15px 0;
  }
  ul.equipmentlist.clearfix li img {
    max-width: 358px;
  }
  table.equipment {
    float: none;
    border-collapse: collapse;
    width: 100%;
    line-height: 20px;
    font-size: 12px;
  }
  table.equipment td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #b3b3b3;
  }
  img.equipmentimg4.clearfix {
    float: none;
    max-width: 358px;
  }
  .equipmentbox.clearfix {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
  }
  .equipmentbox.clearfix p {
    font-size: 12px;
    line-height: 22px;
    margin: 0 0 20px 0;
  }
  img.equipmentlist_bt_off {
    width: 300px;
    margin: 0 0 20px 0;
  }
  /*-------------
product
-------------*/
  p.producttext {
    font-size: 13px;
    line-height: 21px;
    margin: 0 0 30px 0;
  }
  p.producttitle {
    clear: both;
    font-size: 18px;
    background-color: #b3b3b3;
    font-weight: 600;
    line-height: 40px;
    height: 40px;
    padding: 0 0 0 10px;
    margin: 0 0 20px 0;
  }
  .chromate_list {
    width: 100%;
    margin: 0 0 15px 0;
  }
  .chromate_list li {
    width: 230px;
    margin: 20px 20px 0 0;
    float: left;
  }
  .chromate_list li p {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  img.process {
    max-width: 750px;
    margin: 0 0 40px 0;
  }
  .chromatescroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 30px 0;
  }
  .chromate_table {
    width: 100%;
    border-collapse: collapse;
    margin: 0 0 0 0;
  }
  .chromate_table th {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #ebebeb;
    border: solid 1px #b3b3b3;
    font-size: 15px;
  }
  .chromate_table td {
    margin: 0 0 0 0;
    padding: 5px 10px 5px 10px;
    border: solid 1px #b3b3b3;
    font-size: 13px;
    line-height: 20px;
  }
  .pink {
    width: 15px;
    background-color: #ffcdcd;
    padding: 0 5px;
    font-size: 15px;
    line-height: 21px;
  }
  .blue {
    background-color: #c8d3fb;
    padding: 0 5px;
    font-size: 15px;
    line-height: 21px;
  }
  ul.producttoplist.clearfix {
    margin: 20px 0 0 0;
  }
  ul.producttoplist.clearfix li {
    float: left;
    width: 201px;
    margin: 0 10px 15px 0;
  }
  ul.producttoplist.clearfix li:nth-child(2) {}
  img.productimg2.sp {
    width: 224px;
  }
  p.producttext.clearfix {
    width: 100%;
    font-size: 13px;
    line-height: 21px;
    float: none;
    letter-spacing: -1px;
    margin: 15px 0 30px 0;
  }
  span.fontred {
    color: #ff0000;
  }
  ul.productlist1.clearfix {
    font-size: 13px;
  }
  ul.productlist1.clearfix li:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  ul.productlist1.clearfix li {
    text-indent: -2em;
    margin: 0 0 15px 20px;
    line-height: 20px;
  }
  p.producttext2 {
    text-indent: -1em;
    font-size: 13px;
    margin: 25px 0 40px 15px;
    line-height: 19px;
  }
  ul.productlist2.clearfix li {
    float: left;
    width: 47%;
    max-width: 210px;
    margin: 0 5px 15px 0;
  }
  p.producttext3 {
    margin: 0 0 30px 0;
    font-size: 13px;
    line-height: 19px;
  }
  table.product {
    border-collapse: collapse;
    width: 100%;
    line-height: 23px;
    font-size: 13px;
    margin: -30px 0 50px 0;
  }
  table.product th {
    padding: 8px 10px 8px 5px;
    border-bottom: dotted 1px #b3b3b3;
    vertical-align: top;
    text-align: left;
    font-weight: 500;
  }
  table.product td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #b3b3b3;
  }
  ul.productlist3.clearfix li {
    float: left;
    margin: 0 15px 15px 0;
    border: solid 1px #b3b3b3;
    width: 210px;
  }
  img.productimg2 {
    width: 224px;
    margin: 0 0 30px 0;
  }
  img.productimg4 {
    width: 219px;
  }
  /*-------------
contact
-------------*/
  p.contacttext {
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 0 0;
    font-weight: 500;
    float: left;
  }
  img.contactimg {
    margin: 15px 0 0 0;
    width: 130px;
  }
  p.contacttext2 {
    font-size: 12px;
    margin: 20px 0 35px 0;
    line-height: 22px;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
    font-size: 12px;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #b3b3b3;
  }
  #contact .form table th {
    width: 35%;
    padding: 5px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 5px;
  }
  #contact .form td input#companyname, #contact .form td input#name, #contact .form td input#comname {
    width: 100%;
    height: 20px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#adress {
    width: 100%;
    height: 20px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#fax {
    width: 100%;
    height: 20px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 100%;
    height: 200px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 30px 0;
  }
  #contact .form #formEnd button {
    margin: 10px 0 0;
    padding: 0 0 0 5px;
    border: 0;
    background-color: #fff;
  }
  #contact .form #formEnd button:hover {
    opacity: 0.8;
  }
  .privacy {
    width: 100%;
    margin-bottom: 20px;
    line-height: 20px;
    font-size: 12px;
  }
  .privacy dt {
    padding: 2px 0 2px 5px;
    text-align: left;
  }
  .privacy dd {
    padding: 0 0 20px 5px;
  }
}
/* SP */
@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  #underlayer_main {
    width: 95%;
    margin: 60px auto 30px auto;
    overflow: hidden;
  }
  /*-------------
main_right
-------------*/
  .underlayermain_right.clearfix {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 1px #b3b3b3;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 1px #b3b3b3;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
company
-------------*/
  .company {
    width: 100%;
    margin-bottom: 20px;
  }
  .company dt {
    width: 100%;
    background-color: #edf0f2;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .company dd {
    width: 100%;
    padding: 5px;
  }
  ul.companylist.clearfix {
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
  }
  ul.companylist.clearfix li {
    float: left;
    text-align: center;
    margin: 0 30px 0 0;
  }
  ul.companylist.clearfix li p {
    line-height: 19px;
    margin: 5px 0 0 0;
    height: 50px;
  }
  /*-------------
business
-------------*/
  p.business_text span {
    font-size: 17px;
    font-weight: 600;
    display: block;
    letter-spacing: 5px;
    margin: 0 0 30px 0;
  }
  p.business_text {
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 30px 0 30px 0;
    line-height: 20px;
  }
  ul.businesslist.clearfix.pc {
    display: none;
  }
  ul.businesslist.clearfix.sp {
    display: block;
  }
  ul.businesslist.clearfix {
    width: 100%;
    margin: 30px auto;
  }
  ul.businesslist.clearfix li {
    float: none;
  }
  ul.businesslist.clearfix li:nth-child(1) img {
    width: 290px;
  }
  ul.businesslist.clearfix li:nth-child(2) {
    margin: 20px auto 0 auto;
    width: 270px;
  }
  ul.businesslist.clearfix li p {
    background-color: #bdbdbd;
    font-size: 13px;
    line-height: 50px;
    text-align: center;
    width: 270px;
    height: 50px;
    margin: 0 0 15px 0;
    padding: 10px 0 17px 0;
  }
  ul.businesslist.clearfix li p span {
    font-size: 30px;
    display: block;
    margin: 0 0 -29px 0;
  }
  p.business_title {
    width: 100%;
    font-size: 20px;
    text-align: center;
    clear: both;
    background-color: #00a5a9;
    color: #fff;
    line-height: 50px;
    height: 50px;
    border-radius: 25px;
  }
  ul.businesslist2.clearfix {
    width: 100%;
    margin: 50px 0 0 0;
  }
  ul.businesslist2.clearfix li {
    float: left;
    width: 140px;
    margin: 0 10px 15px 0;
  }
  ul.businesslist2.clearfix li p {
    font-size: 12px;
    line-height: 20px;
    margin: 5px 0 0 0;
    padding: 0 0 0 5px;
    width: 135px;
    height: 40px;
  }
  ul.businesslist2.clearfix li:nth-child(1), ul.businesslist2.clearfix li:nth-child(2) {
    text-align: center;
  }
  ul.businesslist3.clearfix {
    width: 100%;
    margin: 30px 0 0 30px;
    float: none;
  }
  ul.businesslist3.clearfix li {
    float: left;
    font-size: 14px;
  }
  ul.businesslist3.clearfix li img {
    width: 80px;
  }
  ul.businesslist3.clearfix li:nth-child(2n) {
    margin: 25px 0 0 10px;
    width: 63%;
    line-height: 20px;
    height: 75px;
  }
  ul.businesslist4.clearfix {
    width: 100%;
    margin: 0 0 0 30px;
    float: none;
  }
  ul.businesslist4.clearfix li {
    float: left;
    font-size: 14px;
  }
  ul.businesslist4.clearfix li img {
    width: 80px;
  }
  ul.businesslist4.clearfix li:nth-child(2n) {
    margin: 25px 0 0 10px;
    width: 63%;
    line-height: 20px;
    height: 75px;
  }
  img.businessimg {
    margin: 0 0 0 0;
    max-width: 576px;
  }
  /*-------------
equipment
-------------*/
  ul.equipmentlist.clearfix {
    float: none;
    margin: 0 0 20px 0;
  }
  ul.equipmentlist.clearfix li {
    margin: 0 0 15px 0;
  }
  ul.equipmentlist.clearfix li img {
    max-width: 358px;
  }
  table.equipment {
    float: none;
    border-collapse: collapse;
    width: 100%;
    line-height: 20px;
    font-size: 12px;
  }
  table.equipment td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #b3b3b3;
  }
  img.equipmentimg4.clearfix {
    float: none;
    max-width: 358px;
  }
  .equipmentbox.clearfix {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
  }
  .equipmentbox.clearfix p {
    font-size: 12px;
    line-height: 22px;
    margin: 0 0 20px 0;
  }
  img.equipmentlist_bt_off {
    width: 300px;
    margin: 0 0 20px 0;
  }
  /*-------------
product
-------------*/
  p.producttext {
    font-size: 13px;
    line-height: 21px;
    margin: 0 0 30px 0;
  }
  p.producttitle {
    clear: both;
    font-size: 18px;
    background-color: #b3b3b3;
    font-weight: 600;
    line-height: 40px;
    height: 40px;
    padding: 0 0 0 10px;
    margin: 0 0 20px 0;
  }
  .chromate_list {
    width: 100%;
    margin: 0 0 15px 0;
  }
  .chromate_list li {
    width: 230px;
    margin: 20px 0 0 0;
    float: none;
  }
  .chromate_list li p {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  img.process {
    max-width: 750px;
    margin: 0 0 40px 0;
  }
  .chromatescroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 30px 0;
  }
  .chromate_table {
    width: 100%;
    border-collapse: collapse;
    margin: 0 0 0 0;
  }
  .chromate_table th {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #ebebeb;
    border: solid 1px #b3b3b3;
    font-size: 15px;
  }
  .chromate_table td {
    margin: 0 0 0 0;
    padding: 5px 10px 5px 10px;
    border: solid 1px #b3b3b3;
    font-size: 13px;
    line-height: 20px;
  }
  .pink {
    width: 15px;
    background-color: #ffcdcd;
    padding: 0 5px;
    font-size: 15px;
    line-height: 21px;
  }
  .blue {
    background-color: #c8d3fb;
    padding: 0 5px;
    font-size: 15px;
    line-height: 21px;
  }
  ul.producttoplist.clearfix {
    margin: 20px 0 0 0;
  }
  ul.producttoplist.clearfix li {
    float: none;
    width: 201px;
    margin: 5px auto;
  }
  ul.producttoplist.clearfix li:nth-child(2) {}
  img.productimg2.sp {
    width: 224px;
  }
  p.producttext.clearfix {
    width: 100%;
    font-size: 13px;
    line-height: 21px;
    float: none;
    letter-spacing: -1px;
    margin: 15px 0 30px 0;
  }
  span.fontred {
    color: #ff0000;
  }
  ul.productlist1.clearfix {
    font-size: 13px;
  }
  ul.productlist1.clearfix li:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  ul.productlist1.clearfix li {
    text-indent: -2em;
    margin: 0 0 15px 20px;
    line-height: 20px;
  }
  p.producttext2 {
    text-indent: -1em;
    font-size: 13px;
    margin: 25px 0 40px 15px;
    line-height: 19px;
  }
  ul.productlist2.clearfix li {
    float: left;
    width: 47%;
    margin: 0 5px 15px 0;
  }
  p.producttext3 {
    margin: 0 0 30px 0;
    font-size: 13px;
    line-height: 19px;
  }
  table.product {
    border-collapse: collapse;
    width: 100%;
    line-height: 23px;
    font-size: 13px;
    margin: -30px 0 50px 0;
  }
  table.product th {
    padding: 8px 10px 8px 5px;
    border-bottom: dotted 1px #b3b3b3;
    vertical-align: top;
    text-align: left;
    font-weight: 500;
  }
  table.product td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #b3b3b3;
  }
  ul.productlist3.clearfix li {
    float: none;
    margin: 0 0 15px 0;
    border: solid 1px #b3b3b3;
    width: 210px;
  }
  img.productimg2 {
    width: 224px;
    margin: 0 0 30px 0;
  }
  img.productimg4 {
    width: 219px;
  }
  /*-------------
contact
-------------*/
  p.contacttext {
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 0 0;
    font-weight: 500;
    float: none;
  }
  img.contactimg {
    margin: 15px 0 0 0;
    width: 130px;
  }
  p.contacttext2 {
    font-size: 12px;
    margin: 20px 0 35px 0;
    line-height: 22px;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
    font-size: 12px;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #b3b3b3;
  }
  #contact .form table th {
    width: 35%;
    padding: 5px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 5px;
  }
  #contact .form td input#companyname, #contact .form td input#name, #contact .form td input#comname {
    width: 100%;
    height: 20px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#adress {
    width: 100%;
    height: 20px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#fax {
    width: 100%;
    height: 20px;
    padding: 0 0 0 5px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 100%;
    height: 200px;
    background-color: #e4e4e4;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 30px 0;
  }
  #contact .form #formEnd button {
    margin: 10px 0 0;
    padding: 0 0 0 5px;
    border: 0;
    background-color: #fff;
  }
  #contact .form #formEnd button:hover {
    opacity: 0.8;
  }
  .privacy {
    width: 100%;
    margin-bottom: 20px;
    line-height: 20px;
    font-size: 12px;
  }
  .privacy dt {
    padding: 2px 0 2px 5px;
    text-align: left;
  }
  .privacy dd {
    padding: 0 0 20px 5px;
  }
}